{
  "equippedPlanes": {
    "5000108": {
      "serialNumber": 5000108,
      "planeStatus": -1,
      "squadronId": 10112102,
      "dateRemovedFromService": "19420709",
      "aircraftIdCode": "50",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000109": {
      "serialNumber": 5000109,
      "planeStatus": -1,
      "squadronId": 10112102,
      "dateRemovedFromService": "19420709",
      "aircraftIdCode": "53",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000110": {
      "serialNumber": 5000110,
      "planeStatus": -1,
      "squadronId": 10112102,
      "dateRemovedFromService": "19420723",
      "aircraftIdCode": "73",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000111": {
      "serialNumber": 5000111,
      "planeStatus": -1,
      "squadronId": 10112102,
      "dateRemovedFromService": "19420716",
      "aircraftIdCode": "86",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000104": {
      "serialNumber": 5000104,
      "planeStatus": -1,
      "squadronId": 10112102,
      "dateRemovedFromService": "19420702",
      "aircraftIdCode": "76",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000105": {
      "serialNumber": 5000105,
      "planeStatus": -1,
      "squadronId": 10112102,
      "dateRemovedFromService": "19420704",
      "aircraftIdCode": "23",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000106": {
      "serialNumber": 5000106,
      "planeStatus": -1,
      "squadronId": 10112102,
      "dateRemovedFromService": "19420716",
      "aircraftIdCode": "88",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000107": {
      "serialNumber": 5000107,
      "planeStatus": -1,
      "squadronId": 10112102,
      "dateRemovedFromService": "19420719",
      "aircraftIdCode": "78",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000116": {
      "serialNumber": 5000116,
      "planeStatus": -1,
      "squadronId": 10112102,
      "dateRemovedFromService": "19420911",
      "aircraftIdCode": "90",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000117": {
      "serialNumber": 5000117,
      "planeStatus": -1,
      "squadronId": 10112102,
      "dateRemovedFromService": "19420709",
      "aircraftIdCode": "35",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000112": {
      "serialNumber": 5000112,
      "planeStatus": -1,
      "squadronId": 10112102,
      "dateRemovedFromService": "19420709",
      "aircraftIdCode": "49",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000113": {
      "serialNumber": 5000113,
      "planeStatus": -1,
      "squadronId": 10112102,
      "dateRemovedFromService": "19420723",
      "aircraftIdCode": "41",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000114": {
      "serialNumber": 5000114,
      "planeStatus": -1,
      "squadronId": 10112102,
      "dateRemovedFromService": "19420726",
      "aircraftIdCode": "80",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000115": {
      "serialNumber": 5000115,
      "planeStatus": -1,
      "squadronId": 10112102,
      "dateRemovedFromService": "19420810",
      "aircraftIdCode": "21",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000732": {
      "serialNumber": 5000732,
      "planeStatus": -1,
      "squadronId": 10112102,
      "dateRemovedFromService": "19420709",
      "aircraftIdCode": "64",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000927": {
      "serialNumber": 5000927,
      "planeStatus": 1,
      "squadronId": 10112102,
      "aircraftIdCode": "45",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000928": {
      "serialNumber": 5000928,
      "planeStatus": 1,
      "squadronId": 10112102,
      "aircraftIdCode": "60",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000728": {
      "serialNumber": 5000728,
      "planeStatus": -1,
      "squadronId": 10112102,
      "dateRemovedFromService": "19420912",
      "aircraftIdCode": "25",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000729": {
      "serialNumber": 5000729,
      "planeStatus": -1,
      "squadronId": 10112102,
      "dateRemovedFromService": "19420912",
      "aircraftIdCode": "46",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000730": {
      "serialNumber": 5000730,
      "planeStatus": -1,
      "squadronId": 10112102,
      "dateRemovedFromService": "19420912",
      "aircraftIdCode": "87",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000731": {
      "serialNumber": 5000731,
      "planeStatus": -1,
      "squadronId": 10112102,
      "dateRemovedFromService": "19420723",
      "aircraftIdCode": "64",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000800": {
      "serialNumber": 5000800,
      "planeStatus": -1,
      "squadronId": 10112102,
      "dateRemovedFromService": "19420723",
      "aircraftIdCode": "24",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000802": {
      "serialNumber": 5000802,
      "planeStatus": -1,
      "squadronId": 10112102,
      "dateRemovedFromService": "19420913",
      "aircraftIdCode": "48",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000817": {
      "serialNumber": 5000817,
      "planeStatus": 1,
      "squadronId": 10112102,
      "aircraftIdCode": "22",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000819": {
      "serialNumber": 5000819,
      "planeStatus": 1,
      "squadronId": 10112102,
      "aircraftIdCode": "55",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000932": {
      "serialNumber": 5000932,
      "planeStatus": 1,
      "squadronId": 10112102,
      "aircraftIdCode": "12",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001035": {
      "serialNumber": 5001035,
      "planeStatus": 1,
      "squadronId": 10112102,
      "aircraftIdCode": "38",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001090": {
      "serialNumber": 5001090,
      "planeStatus": 1,
      "squadronId": 10112102,
      "aircraftIdCode": "98",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001166": {
      "serialNumber": 5001166,
      "planeStatus": 1,
      "squadronId": 10112102,
      "aircraftIdCode": "95",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001465": {
      "serialNumber": 5001465,
      "planeStatus": 1,
      "squadronId": 10112102,
      "aircraftIdCode": "15",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001476": {
      "serialNumber": 5001476,
      "planeStatus": 1,
      "squadronId": 10112102,
      "aircraftIdCode": "26",
      "type": "c47a",
      "archType": "c47",
      "displayName": "C-47A",
      "script": "LuaScripts\\WorldObjects\\Planes\\c47a.txt",
      "model": "graphics\\planes\\c47a\\c47a.mgm",
      "desc": "",
      "cruisingSpeed": 200,
      "climbOutRate": 500,
      "goodness": 25,
      "range": 1200,
      "isFlyable": false,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_TRANSPORT"
      ],
      "introduction": "19400101",
      "withdrawal": "19450601",
      "endProduction": "19450601",
      "side": "ALLIED",
      "primaryUsedBy": [
        "USA",
        "BRITAIN",
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    }
  }
}